Trimble
PDF Export RSS - Latest News


Quadri 2.0.a

Released: August 2016

NB: To run Quadri 2.0.a, you need Novapoint version 20.0x or newer.

Version 2.0.a

Join a Project, Receive, Share, Reserve

Crash with message “User must be specified for task” while processing data from project that referred to deleted project members. This only happened in rare situations for projects where project members were deleted.

Last modified: 2018/03/01 15:07 by ler
CC Attribution-NoDerivs 3.0 Unported License.